.journal-top-bar {
	background-color : #000000;
	color : #ffffff;
	font-size : 12px;
	text-transform : uppercase;
}

.journal-mtcouk-link {
	color : #ffffff;
	text-decoration : none;
}

.journal-image-caption {
	font-family : arial,helvetica,sans-serif;
	font-size : 10px;
}

.journal-page-title {
	font-size : 16px;
	font-weight : bold;
	text-transform : uppercase;
}

.journal-page-subtitle {
	font-size : 16px;
}

.journal-extract {
	font-size : 10px;
}

.journal-topBar {
	background-color : #000000;
	color : #ffffff;
	font-size : 12px;
}

.journal-pageTitle {
	font-size : 16px;
	font-weight : bold;
	text-transform : uppercase;
}

.journal-pageSubTitle {
	font-size : 16px;
}

.journal-musicTeachersLink {
	color : #ffffff;
	text-decoration : none;
}

.journal-extract {
	font-size : 10px;
}

.h3 {
	font-size : 16px;
	font-weight : bold;
	text-transform : uppercase;
}